/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*fixing tables */
table th, table td {
text-align:left;	
}


/* making the feature lists smaller inside tabs */
body:not(.home) .feature_list ul li {
width:100%;
padding-left:0px;	
}

body:not(.home) .feature_list hr {
display:none;	
}

body:not(.home) .feature_list ul li p {
font-size:85%;	
}

body:not(.home) .feature_list ul li .icon {
width:10px;	
height:20px;
line-height:auto;
}

body:not(.home) .feature_list ul li .icon i {
line-height:40px;
}


/* fixing size of icon boxes */

body .icon_box .icon_wrapper {
    border-width: 8px;
    display: block;
    font-size: 50px;
    height: 70px;
    line-height: 75px;
    margin: 0 auto 15px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 70px;
}

body .icon_box.icon_position_left {
    min-height: 126px;
    padding-left: 95px;
}

.icon_box.icon_position_left .desc_wrapper {
	padding-top: 17px;
}
.icon_box.icon_position_left .desc_wrapper h4 {
margin-bottom: 5px;
font-weight:bold;
color:#61ab52;
}



/* Special Offer fixes */
.pricing-box {
margin-top:20px;	
}
.pricing-box .image {
	height:142px;
	overflow:hidden;
}

.pricing-box .plan-inside {
min-height:70px;	
}
